LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   MPlayer Plugin missing gthread package (http://www.linuxquestions.org/questions/linux-software-2/mplayer-plugin-missing-gthread-package-447866/)

jonasan 05-23-2006 05:32 PM

MPlayer Plugin missing gthread package
 
hi all

i am trying to install mplayer plugin but i get this error message when ./configure(ing) the plugin:

checking for gtk+-2.0... configure: WARNING: *** Running in X mode - Limited Features ***
checking for gtk+-2.0 >= 2.4.0... configure: WARNING: *** Running in X mode - Limited Features ***
checking for gthread-2.0... configure: error: Missing gthread package

i have googled around but cant find the required package, i also understand that gthread is part of libgthread, is that correct? in which case i can find fc rpmīs will these work?

please can someone advise what to do, preferably using debain apt, cos i really wanna see the new superman trailer on apple trailers ;-)

kostian 05-25-2006 11:01 AM

You need libglib2.0-dev. Have you tried debian mozilla-mplayer package?


All times are GMT -5. The time now is 01:16 PM.